RubyGems Navigation menu

aws-sdk-ec2 1.28.0

Official AWS Ruby gem for Amazon Elastic Compute Cloud (Amazon EC2). This gem is part of the AWS SDK for Ruby.

Versions:

  1. 1.84.0 - May 15, 2019 (515 KB)
  2. 1.83.0 - May 14, 2019 (515 KB)
  3. 1.82.0 - May 01, 2019 (513 KB)
  4. 1.81.0 - April 29, 2019 (512 KB)
  5. 1.80.0 - April 24, 2019 (510 KB)
  6. 1.28.0 - February 21, 2018 (410 KB)
Show all versions (104 total)

Runtime Dependencies (2):

Authors:

  • Amazon Web Services

Owners:

SHA 256 checksum:

dac0bece45653f0e0285bfeff88dd85cc5104c5f0796a78733e078b3a94ebb14

Total downloads 22,204,646

For this version 257,809

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

Apache-2.0

Required Ruby Version: >= 0

Links: